-- 基础信息
base_info = {
	group_id = 220162007
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 7001, gadget_id = 70710805, pos = { x = 34.967, y = 113.344, z = 2.794 }, rot = { x = 0.000, y = 344.882, z = 0.000 }, level = 1 },
	{ config_id = 7002, gadget_id = 70710805, pos = { x = 34.341, y = 113.344, z = 2.928 }, rot = { x = 0.000, y = 330.335, z = 0.000 }, level = 1 },
	{ config_id = 7003, gadget_id = 70710805, pos = { x = 34.536, y = 113.344, z = 2.310 }, rot = { x = 0.000, y = 350.375, z = 0.000 }, level = 1 },
	{ config_id = 7004, gadget_id = 70710805, pos = { x = 34.536, y = 113.344, z = -3.050 }, rot = { x = 0.000, y = 350.375, z = 0.000 }, level = 1 },
	{ config_id = 7005, gadget_id = 70710805, pos = { x = 34.967, y = 113.344, z = -2.566 }, rot = { x = 0.000, y = 344.882, z = 0.000 }, level = 1 },
	{ config_id = 7006, gadget_id = 70710805, pos = { x = 34.341, y = 113.344, z = -2.432 }, rot = { x = 0.000, y = 330.335, z = 0.000 }, level = 1 },
	{ config_id = 7007, gadget_id = 70710867, pos = { x = 34.610, y = 112.648, z = -2.680 }, rot = { x = 0.000, y = 270.000, z = 0.000 }, level = 1 },
	{ config_id = 7008, gadget_id = 70710867, pos = { x = 34.610, y = 112.648, z = 2.680 }, rot = { x = 0.000, y = 270.000, z = 0.000 }, level = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 7001, 7002, 7003, 7004, 7005, 7006, 7007, 7008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
